티스토리 뷰

5. You must update the API to fully install the package. (It is recommended to make a backup of your project just in case.)


i made a backup을 하니 이전 api와 호환이 되서 작동되는 듯합니다.

아마 vr메소드가 xr로 변경되면서 생긴 문제로 사료 됩니다.

댓글
댓글쓰기 폼